<resources>

<!--    登陸頁面輸入框標題字體樣式-->
    <style name="user_login_edit_title_style">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="user_login_edit_style">
        <item name="android:textSize">@dimen/dp_18</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textColorHint">@color/user_login_edit_color</item>
        <item name="android:background">@null</item>
        <item name="android:paddingTop">@dimen/dp_8</item>
        <item name="android:paddingBottom">@dimen/dp_8</item>
        <item name="android:maxLines">1</item>
    </style>

</resources>
